### Function

# Devhelp LinkType to_string

#### Declaration [src]

    const gchar*
    dh_link_type_to_string (
      DhLinkType link_type
    )

#### Description

No description available.

#### Parameters

`link_type` | `DhLinkType`
| A `DhLinkType`.

#### Return value

Returns: | `utf8`
| A string representation of the `DhLinkType`, translated in the current language.
| The data is owned by the called function.
| The string is a NUL terminated UTF-8 string.